/* ----------------------------------------------------------------------------
SERVICE
---------------------------------------------------------------------------- */
main {
  background: #fef2e2;
}

.title_page_wrap .l_inner {
  position: static;
}
.title_page_wrap .l_inner::before {
  left: auto;
  right: 60px;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .title_page_wrap .l_inner::before {
    top: 90px;
    right: 10px;
  }
}

#sec_recruit .text-wrap.list-wrap {
  background-color: #ffffff;
  max-width: 1200px;
  margin: auto;
  border-radius: 60px;
  position: relative;
  padding: 60px 100px;
  transform: translateY(-140px);
}
@media screen and (max-width: 1280px) {
  #sec_recruit .text-wrap.list-wrap {
    margin: 0 20px 30px 20px;
  }
}
@media screen and (max-width: 767px) {
  #sec_recruit .text-wrap.list-wrap {
    margin: 0 15px 80px 15px;
    padding: 60px 15px 0 15px;
    border-radius: 30px;
  }
}
@media screen and (max-width: 767px) {
  #sec_recruit .text-wrap.list-wrap {
    transform: translateY(0);
  }
}
#sec_recruit .text-wrap.list-wrap::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 15px;
  background-image: url(../img/recruit/recruit-image01.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 31.3888888889vw;
  max-width: 452px;
  height: 24.6527777778vw;
  max-height: 355px;
}
@media screen and (max-width: 767px) {
  #sec_recruit .text-wrap.list-wrap::after {
    display: block;
    background-image: url(../img/recruit/recruit-image01-sp.webp);
    position: static;
    width: 65.6vw;
    max-width: 246px;
    height: 51.7333333333vw;
    max-height: 194px;
    margin: auto;
  }
}
#sec_recruit .text-wrap.list-wrap .illu {
  position: absolute;
  width: 120px;
  height: auto;
  top: 0;
  right: 5.9027777778vw;
  transform: translateY(-55%);
}
@media screen and (max-width: 1280px) {
  #sec_recruit .text-wrap.list-wrap .illu {
    width: 66px;
    transform: translateY(-40%);
  }
}
#sec_recruit .text-wrap.list-wrap h3 {
  max-width: 900px;
  width: 62.5vw;
  margin-bottom: 38px;
}
@media screen and (max-width: 767px) {
  #sec_recruit .text-wrap.list-wrap h3 {
    width: 100%;
    margin-bottom: 28px;
  }
}
#sec_recruit .text-wrap.list-wrap .list li {
  font-size: 33px;
  font-family: "NotoSansJP-Bold";
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #sec_recruit .text-wrap.list-wrap .list li {
    font-size: 18px;
    margin-bottom: 12px;
  }
}
#sec_recruit .text-wrap.list-wrap .list li::before {
  content: "";
  background-image: url(../img/recruit/check.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 24px;
  display: inline-block;
  margin-right: 15px;
}
@media screen and (max-width: 767px) {
  #sec_recruit .text-wrap.list-wrap .list li::before {
    width: 12px;
    height: 10px;
    margin-right: 8px;
  }
}

.lead_wrap.l_flex {
  flex-direction: row-reverse;
  align-items: center;
  justify-content: flex-end;
  transform: translateY(-110px);
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .lead_wrap.l_flex {
    flex-direction: column-reverse;
    transform: translateY(0);
  }
}
@media screen and (min-width: 1281px) {
  .lead_wrap {
    padding-left: 2.5694444444vw;
  }
  .lead_wrap .txt {
    margin-top: 60px;
  }
}
@media screen and (min-width: 768px) {
  .lead_wrap .txt_wrap {
    width: 52%;
    max-width: 520px;
    margin-left: 5vw;
  }
  .lead_wrap .img {
    width: 48%;
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .lead_wrap .txt_wrap {
    padding: 0 15px;
  }
  .lead_wrap h2 {
    max-width: 400px;
    margin: 20px auto 0;
  }
  .lead_wrap .txt {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) and (max-width: 767px) {
  .lead_wrap .txt {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .lead_wrap .img {
    text-align: center;
  }
}

.title_sec_wrap {
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .title_sec_wrap {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .culture-tit-wrap {
    margin-bottom: 30px;
  }
}

.culture-wrap {
  background-color: #ffffff;
  border-radius: 30px;
  padding: 45px 30px;
  margin-bottom: 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .culture-wrap {
    flex-direction: column;
    padding: 30px 15px;
    margin-bottom: 30px;
  }
}
.culture-wrap:last-of-type {
  margin-bottom: 0;
}
.culture-wrap .img-wrap {
  max-width: 300px;
  margin-right: 40px;
}
@media screen and (max-width: 767px) {
  .culture-wrap .img-wrap {
    max-width: 240px;
    width: 64vw;
    margin: 0 auto 16px;
  }
}
.culture-wrap h4 {
  font-family: "NotoSansJP-Bold";
  font-size: 24px;
  color: #44a0dc;
  margin-bottom: 28px;
}
@media screen and (max-width: 767px) {
  .culture-wrap h4 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
  }
}
.culture-wrap p {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .culture-wrap p {
    font-size: 16px;
  }
}
.culture-wrap .illu {
  position: absolute;
  right: 150px;
  top: -100px;
  display: block;
  width: 130px;
  height: 150px;
}
@media screen and (max-width: 1280px) {
  .culture-wrap .illu {
    width: 80px;
    height: auto;
    top: -50px;
    right: 100px;
  }
}
@media screen and (max-width: 767px) {
  .culture-wrap .illu {
    width: 15.4666666667vw;
    max-width: 58px;
    height: 17.8666666667vw;
    max-height: 67px;
    top: -45px;
    right: 0;
  }
}

.section-requirements {
  position: relative;
  z-index: 2;
}
.section-requirements::before {
  content: "";
  background-image: url(../img/recruit/green-back.svg);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.section-requirements .kumo-deco {
  position: absolute;
  top: 50px;
  left: -130px;
  width: 24.4444444444vw;
  height: 23.1944444444vw;
  max-width: 352px;
  max-height: 334px;
}
@media screen and (max-width: 1280px) {
  .section-requirements .kumo-deco {
    display: none;
  }
}
.section-requirements .kumo-deco::before {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../img/index/co_bg_02_pc.svg);
  background-repeat: no-repeat;
  background-size: contain;
  animation: kumoFloat 8s ease-in-out infinite;
  z-index: 2;
}
.section-requirements .deco {
  position: absolute;
  top: 50%;
  left: -50px;
  width: 18.8888888889vw;
  height: 13.8888888889vw;
  max-width: 272px;
  max-height: 200px;
}
@media screen and (max-width: 1280px) {
  .section-requirements .deco {
    display: none;
  }
}
.section-requirements .deco::before {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../img/recruit/deco.webp);
  background-size: contain;
  background-repeat: no-repeat;
}
.section-requirements .kumo-deco02 {
  position: absolute;
  bottom: -300px;
  left: 50px;
  width: 19.8611111111vw;
  height: 17.8472222222vw;
  max-width: 286px;
  max-height: 257px;
}
@media screen and (max-width: 1280px) {
  .section-requirements .kumo-deco02 {
    bottom: -160px;
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .section-requirements .kumo-deco02 {
    bottom: -150px;
    left: 0;
    width: 40vw;
    height: 35.2vw;
    max-width: 150px;
    max-height: 132px;
  }
}
.section-requirements .kumo-deco02::before {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../img/index/co_bg_02_pc.svg);
  background-size: contain;
  background-repeat: no-repeat;
  animation: kumoFloat 8s ease-in-out infinite;
}

.requirements-wrap {
  max-width: 800px;
  margin: 200px auto 0;
  background-color: #ffffff;
  padding-top: 90px;
  border-radius: 60px;
  padding-bottom: 130px;
  padding-left: 5.2083333333vw;
  padding-right: 5.2083333333vw;
  position: relative;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .requirements-wrap {
    margin-top: 70px;
    padding: 60px 15px;
  }
}
.requirements-wrap .illu {
  position: absolute;
  display: inline-block;
  top: -60px;
  left: 0;
  right: 0;
  margin: auto;
  width: 120px;
  height: 94px;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .illu {
    width: 19.4666666667vw;
    max-width: 73px;
    max-height: 15.2vw;
    height: 57px;
    top: -25px;
  }
}
.requirements-wrap .tab-btns {
  display: flex;
  gap: 10px;
  cursor: pointer;
  justify-content: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .tab-btns {
    margin-top: 40px;
    gap: 5px;
  }
}
.requirements-wrap .tab-btn {
  padding: 10px 20px 14px 20px;
  width: 250px;
  text-align: center;
  background: #87cc3a;
  border-radius: 10px;
  color: #fff;
  font-size: 20px;
  font-family: "NotoSansJP-Bold";
}
@media screen and (max-width: 767px) {
  .requirements-wrap .tab-btn {
    padding: 10px 0;
    width: calc(50% - 2.5px);
    font-size: 16px;
  }
}
.requirements-wrap .tab-btn.is-active {
  background: #fe8a00;
}
.requirements-wrap .tab-content {
  display: none;
  margin-top: 20px;
}
.requirements-wrap .tab-content.is-show {
  display: block;
}
.requirements-wrap .inner-job {
  width: 100%;
  margin-bottom: 60px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .inner-job {
    padding-top: 80px;
  }
}
.requirements-wrap .inner-job .job-flex {
  width: 100%;
  justify-content: space-between;
}
.requirements-wrap .inner-job .job-flex .img-wrap {
  width: 15.2777777778vw;
  max-width: 220px;
  min-width: 220px;
  margin-right: 2.0833333333vw;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .inner-job .job-flex .img-wrap {
    width: 21.3333333333vw;
    max-width: 80px;
    min-width: 80px;
    margin-right: 15px;
  }
}
.requirements-wrap .inner-job .job-flex h3 {
  font-size: 24px;
  font-family: "NotoSansJP-Bold";
  padding-bottom: 15px;
  margin-bottom: 18px;
  border-bottom: solid 1px #707070;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .inner-job .job-flex h3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 10px;
  }
}
.requirements-wrap .inner-job .job-flex .txt p {
  font-size: 18px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .inner-job .job-flex .txt p {
    font-size: 14px;
  }
}
.requirements-wrap .inner-job .job-flex.reverse {
  flex-direction: row-reverse;
}
.requirements-wrap .inner-job .job-flex.reverse .img-wrap {
  margin-left: 2.0833333333vw;
  margin-right: auto;
}
.requirements-wrap .info-list {
  margin-top: 40px;
}
.requirements-wrap .info-list dl {
  margin-bottom: 20px;
}
.requirements-wrap .info-list dl dt {
  background-color: #44a0dc;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  width: 120px;
  border-radius: 40px;
  margin-right: 20px;
  font-weight: normal;
}
.requirements-wrap .info-list dl.info-flex {
  flex-wrap: wrap;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .info-list dl.info-flex {
    flex-direction: column;
  }
}
.requirements-wrap .info-list dl dd {
  max-width: 70%;
}
@media screen and (max-width: 767px) {
  .requirements-wrap .info-list dl dd {
    max-width: 100%;
    margin-top: 10px;
    font-size: 14px;
  }
}

.sec_contact_wrap {
  padding-top: 22.9166666667vw;
  background-color: #ffea3b;
  margin-top: -10px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .sec_contact_wrap {
    padding-top: 60.2666666667vw;
    padding-bottom: 150px;
  }
}
.sec_contact_wrap .bird {
  position: absolute;
  top: 0;
  right: 100px;
  margin-left: calc(50% - 50vw);
  width: 17.1527777778vw;
  max-width: 247px;
  height: 16.8055555556vw;
  max-height: 247px;
}
@media screen and (max-width: 1280px) {
  .sec_contact_wrap .bird {
    top: 50px;
    right: 0;
  }
}
@media screen and (max-width: 767px) {
  .sec_contact_wrap .bird {
    width: 23.4666666667vw;
    max-width: 88px;
    height: 22.9333333333vw;
    max-height: 86px;
    top: 30px;
    right: 0;
  }
}
.sec_contact_wrap .bird::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/about/bird.webp);
  background-repeat: no-repeat;
  background-size: contain;
}

#sec_slider {
  background-color: #ffea3b;
}